.version.through_cotton_wool_21_english /* version checker */
{
	color: #0000E0;
	background-color: #914B9E;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 613px;
	min-height: 611px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	margin-left: auto;
	margin-right: auto;
	padding: 80px 219px 99px 127px;
}

#u116925-5
{
	z-index: 26;
	width: 613px;
	min-height: 43px;
	position: relative;
}

#u116925-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u116925
{
	line-height: 39px;
}

#u116926-24
{
	z-index: 2;
	width: 613px;
	min-height: 1028px;
	margin-top: 5px;
	position: relative;
}

#u116926-19,#u116926-22
{
	font-size: 18px;
	line-height: 36px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
}

body
{
	position: relative;
	min-width: 959px;
}

